html { 
background:url("../images/back.jpg") no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: left top; 
background-color:#25467F;
}
body{
background:url("../images/back.jpg") no-repeat fixed; 

font-size:16px;
line-height:1.8;
font-family:helvetica,verdana,sans-serif;
width:100%;
margin:0;
min-height:100%;
height:100%;
}
p{
font-size:16px;
}
p.recommendations{color:red;}
.right{
float:right;
}
/* headings */
h1{
font-size:300%;
font-weight:600;
font-family:'raleway',helvetica,verdana,sans-serif;
line-height:1.2;
}
h1.home{
font-size:165%;
line-height:1.1;
}
h1.snippet{
font-size:180%;
line-height:1.1;
}

#textslides a{
text-decoration:none;
color:#4862A6;
}
#textslides a:hover{
color:#DA0E24;
}

h2{
font-size:200%;
font-family: 'raleway',helvetica,verdana,sans-serif;
}
h2.snippet{
line-height:.9;
font-size:190%;
}
h2 a{
text-decoration:underline;
}
.center{
text-align:center;
}
.author
{
font-size:90%;
font-family:helvetica,verdana,sans-serif;
color:#42405A;
font-style:italic;
}
.head1{
font-family: 'Open Sans Condensed', sans-serif;
font-size:170%;
line-height:.8;
}
.head2{
font-family: 'Open Sans Condensed', sans-serif;
font-size:140%;
line-height:1.1;
text-transform:uppercase;
}
h3{
font-family: 'raleway',helvetica,verdana,sans-serif;
font-size:190%;
line-height:.8;
text-transform:uppercase;
display: inline; 
}
h9{
font-size:18px;
color:red;
}
.readmore{
text-decoration:underline;
}
.seemore{
text-transform:capitalize;
font-size:150%;
font-family: 'Raleway', sans-serif;
text-decoration:underline;

}
.caption{
font-size:95%;
font-style:italic;
color:black;
}
.caption.thumb{
line-height:0.2em;
}
b{
font-weight:bold;
}

a{
text-decoration:none;
}
a:link    { color: #F41029 }  /* unvisited links */
a:visited { color: #4862A6 }  /* visited links   */
a:hover   { color: #F41029 }  /* user hovers     */
a:active  { color: #ccc }  /* active links    */

.hide{display:none;}
.notice{
background-color:#FFADAD;
border:1px solid red;
font-size:110%;
padding:4px;
line-height:2em;
}
.button{
border-top-left-radius: 7px;
border-bottom-left-radius: 7px;
border-top-right-radius: 7px;
font-family: 'Raleway', sans-serif;
background:#F04437;
color:white;
padding-left:9px;
padding-right:9px;
padding-top:5px;
padding-bottom:5px;
letter-spacing:.02em;
margin-left:0px;
font-size:166%;
border:1px solid #4862A6;
}
.button:hover{
background:#4862A6;
}
#whiteback p a:link{
text-decoration:underline;
}
#whiteback table{
max-width:100% !important;
}

/* header section */

#header{
max-height:252px;
width:100%;
overflow:hidden;

}
#inner-header{
margin:0 auto;
width:100%;
overflow:hidden;
}

.logo{
width:20%;
float:left;
background-color:#41B985;
position:relative;
z-index:999;
}
.topimage{
width:80%;
float:left;
position:relative;
z-index:800;
}


/* 
main menu
 */
 
#main-menu {
position:relative;
margin:0px auto;
background-color:#323F63;
text-align:center;
border:2px solid white;
}
#main-menu ul{
position:relative;
margin-bottom:0px;

}
#main-menu ul li{
display:inline;
position:relative;
}
#main-menu ul li a:hover{
background-color:#DA0E24;
}
#main-menu ul li a{
padding:8px;
border-right:2px solid white;
font-family: 'Open Sans Condensed', arial, sans-serif;
transition: background-color .15s ease-in-out;
color:white;
letter-spacing:.05em;
font-size:150%;
display:inline-block;
}
#main-menu ul li ul
{
position:absolute;
top: 25px;
left:0px;
z-index:9;
display:none;
}
#main-menu ul li:hover > ul li a{
float:left;
display:block;
min-width:150px;
border-bottom:3px solid white;
border-right:0px;
background-color:#323F63;
}
#main-menu ul li:hover > ul li a:hover{
background-color:#DA0E24;
}
#main-menu ul li:hover > ul {
display:inline-block;
background-color:#323F63;
}
#main-menu ul ul li a{
min-width:490px;
}


#menuicon{
display:none;
background-color:#323F63;
}
#menuicon:hover{
cursor:pointer;
}

/* end main menu */



/* sidebar section */


#sidebar-wrapper{
margin:0 auto;
float:right;
width:20%;
height:100%;
padding-top:4px;
order: 2;
}
#calendar{
background:white;
min-height:100px;
margin-bottom:5px;
color:#4862A6;
padding:10%;
padding-top:0%;
padding-bottom:4%;
font-size:90%;
border-top:6px solid #4862A6;
border-bottom:8px solid #4862A6;
}
#newsbox{
background:white;
min-height:100px;
margin-bottom:5px;
color:#4862A6;
padding:10%;
padding-top:0%;
padding-bottom:4%;
font-size:90%;
border-top:6px solid #DA0E24;
border-bottom:8px solid #DA0E24;

}
li.calendar,#newsbox li{
margin-bottom:8px;
padding:2px;
line-height:1.5;
}
li.calendar.odd{
background:#F2CCC1;

}
li.calendar.even{
background:#B9D6D6;
}
#calendar a,#newsbox a{
color:#4862A6;
text-decoration:underline;
margin-bottom:33px;
line-height:.8;
}
#signup,#facebook
{
border-bottom:5px solid transparent;
}
#signup img,#facebook img{
display:block;
}

#signup:hover,#facebook:hover{border-bottom:5px solid white;}

.basicform{
width:100%;
}
.basicform label{
width:40%;
}
.basicform input{
width:40%;
}

/* middle section */


#body-and-sidebar{
max-width:1200px;
margin:0px auto;
height:100%;
display: flex; /* or inline-flex */
}
#body-wrapper{
padding-top:0%;
width:79.5%;
max-width:1000px;
background:#4862A6;
color:white;
position:relative;
z-index:1;
float:left;
order: 1;

}
#whiteback img{
max-width:100% !important;
}

/* homepage */

.slide{
margin:0 auto;
height:400px;
width:100%;
position:relative;
z-index:2;
background-color:white;

}
.arrows{
height:100px;
position:relative;
z-index:9;
}
#textslides{
width:35%;
float:left;
padding:3%;
padding-left:6%;
text-align:middle;
color:#4862A6;
background:white;
}
#photoslides{
float:right;
width:55%;
height:100%;
overflow:hidden;
}
#photoslides full{
height:100%;
}
img.photoslides full{
width:100%;
}
/* these are user submitted photos */
.userphotoslides,.photoslides{
float:right;
background-size:cover;

}
img.photoslides{
max-width:1000px;
width:100%;
}

/* other pages */
#whiteback{
margin:0 auto;
background:white;
color:#4862A6;
min-height:500px;
padding-left:5%;
padding-right:5%;
padding-bottom:5%;
padding-top:2%;
}

#whiteback a:link    { color: #4862A6;text-decoration:none; }  /* unvisited links */
#whiteback a:visited { color: #4862A6 }  /* visited links   */
#whiteback a:hover   { color: #DA0E24 }  /* user hovers     */
#whiteback a:active  { color: #4862A6 }  /* active links    */


#snippet{
min-height:200px;
overflow:hidden;
border-top:1px solid #4862A6;
border-bottom:1px solid #4862A6;
margin:10px;
}
#snippetphoto{
width:40%;
float:right;
overflow:hidden;
height:200px;
}
#snippettext{
float:left;
width:50%;
padding:10px;
}
#snippettext p{
line-height:1.5;
}
#snippetphoto img{
float:right;
width:100%;
}
#big-calendar table{
width:100%;
}
#big-calendar td{
border:1px solid #4862A6;
padding:2px;
height:100px;
width:14%;
}
#big-calendar th{
font-size:270%;
line-height:.97;
font-family: 'raleway', sans-serif;
}
ul.docs{
font-size:110%;
}
table td{
border:1px solid #4862A6;
padding:5px;
}
table.noborders{
border:none;
}
table.noborders td{
border:none;
}

/* gallery  */
ul.filters{
list-style:inline;
}
.stone{
width:200px;
height:190px;
margin:4px;
border:1px solid #4862A6;
overflow:hidden;
}
.stone.video{
width:400px;
}
#thumb-wrapper{
height:133px;
overflow:hidden;
width:100%;
}
img.thumbstone{
min-height:133px;
width:100%;
}
#gallery-wrapper{
width:100%;
}
.galleria{ 
width: 700px; 
height: 400px; 
background: #000 ;
}


/* foooter section */

#menusquares{
width:96%;
margin:0px auto;
text-align: justify;
-ms-text-justify: distribute-all-lines;
text-justify: distribute-all-lines;
}
#menusquares:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

a:hover img.wb{
border-bottom:5px solid white;
}
img.wb {
width:100%;
border-bottom:5px solid transparent;

}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

#footer-upper,#footer-lower{
padding:10px;
text-align:center;
color:white;
min-height:45px;
}
#footer-upper{
clear: both;
position: relative;
z-index: 10;
line-height:1.5;
background-color:#323F63;
margin-bottom:3px;
}
#footer-lower{
background-color:#323F63;
}
#footer-upper a,#footer-lower a{
color:white;

}

/* responsive section */

@media all and (max-width: 900px) {
/* menu changes  */
.button{
font-size:126%;
}
h1{
font-size:180%;
}
h1.home{
font-size:130%;
}
h2{
font-size:170%;
}

img.arrows{
height:50px;
}

}
@media all and (max-width: 770px) {
html{
background:#4862A6;
}
body{
font-size:90%;
}
p{
line-height:1.0;
font-size:90%;
}
#main-menu.js {
display: none;
z-index:8;
}
#menuicon {	
width:1.4em;
display: inline-block;
font-size:3.4em;
text-align: center;
margin-left:2%;
color:white;
}

#main-menu ul li a{
display:block;
padding:5px;
border:none;
font-size:180%;

}
#newsbox,#calendar{
padding:2%;

}
#signup,#facebook
{
background-size:contain;
}
li.calendar{
margin-left:10px;
margin-right:10px;

}

#sidebar-wrapper{
float:none;
width:100%;
order:2;
}
#textslides p{
display:none;
}
#whiteback{
}
#menusquares{
display:none;
}
.arrows{
height:50px;
}

.wb{
background-size:contain;
}


}
}